#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

a {
  color: var(--green);
}

.accordionTable {
	width: 100%;
}

.accordionTable caption {
	background: url("/i/arrow_down.png") no-repeat 0px 0px;
	height: 33px;
	text-align: left;
	padding: 12px 0 0 13px;
	color: white;
	cursor: pointer;
}

.accordionTable tbody {

}

img.shadowed {
	margin: 1px 6px;
	box-shadow: rgba(0,0,0,0.4) 4px 4px 12px;
}

.accordionTable tbody td {
	border: none;
	padding: 0;
}

.accordionTable tbody td div.slideme {
	padding: 10px;
	background: #F4F4F4;
	border-top: 2px solid #1E7DB9;
}

.sisea-highlight {
	background: none repeat scroll 0 0 #FFFB9E;
	color: #1D2670;
}

.accordion {

}

.accordion dt {
	overflow: auto;
}

.accordion dt h4 {
	color: #5C7B16;
	float: left;
}

.accordion dt a, .accordion a.swap {
	float: right;
	background: url("/i/tag.png") no-repeat right 0px;
	display: block;
	height: 27px;
	width: 173px;
	padding-top: 7px;
}

.accordion dd {
	display: none;
}

/**************************************** Base styles */
#search {
	border: 1px solid #CECECE;
	font-size: 14px;
	padding: 4px;
}

.sisea-paging {
	margin: 10px 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

h1 {
	font-size: 20px;
	line-height: 24px;
	border-bottom: 1px solid #2A2A2A;
	color: #2A2A2A;
}

.inlineList {
	text-align: justify;
}

.inlineList li {
	display: inline;
	margin: 0 15px 0 0;
}

.inlineList li a {
	font-size: 13px;
}

.inlineList li, .inlineList li.active {
	line-height: 22px;
}

.inlineList li.active a {
	color: white;
	background: #8AB821;
	padding: 1px 5px 3px 5px;
	font-size: 15px;
}

table {

}

table td {
	padding: 5px;
	border: 1px solid #CECECE;
}

table thead tr td {
	background: #CECECE;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;

}

table tbody tr td {
	font-size: 14px;
}

table.noborders td {
	border: none;
}

h2 {
	font-size: 18px;
	line-height: 20px;
}

a {
	color: #5C7B16;
}

p {
	font-size: 14px;
	line-height: 17px;
}

p img {
	margin: 0 10px 10px 0;
}

.error {
	color: red;
}

.navigationList li {
	list-style: none;
	display: inline;
	margin: 0 10px 10px 0;
	padding: 2px;
	line-height: 20px;
}

.navigationList li.active {
	background: #8AB821;
}

.navigationList li.active a {
	color: white;
}

ul.listUl {
}

.block ul.listUl {
	margin-bottom: 0;
}

ul.listUl li {
	list-style: none;
	background: url("../i/bullet_white.png") 0 0 no-repeat;
	margin: 0 0 10px 10px;
	padding: 0 0 0 25px;
}

/* Common styles */
.big {
	font-size: 16px;
	line-height: 18px;
}

.bigger {
	font-size: 110%;
}

.greenText {
	color: #8AB821;
}

.blackText {
	color: #000000;
}

.greyText {
	color: #CCCCCC;
}

.upper {
	text-transform: uppercase;
}

#main .navigation {

	margin-top: 14px;
}

#leftMenu .navigation li {
	list-style: none;
	/*background: url(../i/bullet_black.png) no-repeat left 1px;*/

}

#leftMenu .navigation li a {
	color: #717376;
}

#leftMenu .navigation li a:hover {
	color: #8AB821;
}

#leftMenu .navigation li.active {
	/*background-image: url(../i/bullet_green.png);*/
}

#leftMenu .navigation li.active a {
	font-size: 120%;
	color: #8AB821;
}

/**************************************** Template styles */
/* header */
#headerContacts p {
	line-height: 16px;
	font-size: 14px;
}

#header {
	height: 187px;
	overflow: hidden;
	background: url('../i/header.png') no-repeat center top;
}

#header .big {
	margin: 40px 0 0 0;
	text-align: center;
	line-height: 24px;
}

#headerContacts {
	margin-top: 41px;
	text-align: right;
}

#headerContacts p {
	line-height: 18px;
	font-size: 14px;
}

.iconed {
	padding-left: 25px;
}

.table_tab_search {
	background: url("../i/table_tab_search.png") no-repeat 0 1px;
}

.user {
	background: url("../i/user.png") no-repeat 0 1px;
}

.cart {
	background: url("../i/cart.png") no-repeat 0 1px;
}

.magnifier {
	background: url("../i/magnifier.png") no-repeat 0 1px;
}

/* Topmenu */
#topMenu {
	background: url("../i/topMenu.png") left top no-repeat;
	height: 44px;
}

#topMenu ul {
	margin-left: 5px;
}

#topMenu ul li {
	list-style: none;
	display: block;
	float: left;
	background: url("../i/bullet_arrow_right.png") 0 11px no-repeat;
	padding: 10px 0 0 20px;
	text-transform: uppercase;
	margin: 0 15px 0 0;
}

#topMenu ul li a {
	color: #F2F2F2;
	text-decoration: none;
	font-size: 18px;
}

#topMenu ul li a:hover, #topMenu ul li.active a {
	color: white;
	text-decoration: underline;
}

/* Main */
#main {
	margin-top: 20px;
}

/* Navigation */

.topSubMenu .navigation {
	background: #EFEFEF;
	border-bottom: 1px solid #BBBBBB;
	border-right: 1px solid #BBBBBB;
	border-left: 1px solid #BBBBBB;
	overflow: auto;
	margin-bottom: 5px;
}

.topSubMenu {
	background: #EFEFEF;
	margin-bottom: 5px;
}

.topSubMenu .navigation li {
	list-style: none;
	margin: 0 12px 1px 0;
	padding: 8px;
	list-style: none;
	float: left;
}

.topSubMenu .navigation li a {
	font-size: 16px;
}

.topSubMenu .navigation li.active {

	background: #8AB821;
}

.topSubMenu .navigation li.active a {
	text-transform: uppercase;
	color: #FFFFFF;
}

#topMenu ul li#topMenuLink_342 {
	background: url("../i/user.png") no-repeat 0 12px;
	padding: 11px 0 0 23px;
	margin-right: 0;
	margin-left: 14px;
}

#topMenu ul li#topMenuLink_342 a {
	font-size: 14px;
}

.leftCol .navigation {
	margin: 7px 0 0 0;
}

.leftCol .navigation li {
	list-style: none;
	margin-left: 8px;
	margin-bottom: 12px;
	padding-left: 8px;
	list-style: none;

}

.leftCol .navigation li a {
	color: #000000;
	font-size: 16px;
}

.leftCol.backNav .navigation li a {
	font-size: 14px;
}

.leftCol .navigation li.active {

	background: #8AB821;
}

.leftCol .navigation li a:hover, .leftCol .navigation li.active a {
	color: #FFFFFF;
}

.leftCol .navigation li.active ul li a {
	color: #2E2E2E;
}

/* Blocks */
.block {
	margin-bottom: 20px;
}

.block .block_content {
	border: 1px solid #81C07F;
	padding: 20px 0;
}

.block.block_3.black_block .block_content {
	border: 1px solid #2E2E2E;
}

.block p {
	margin-bottom: 10px;
}

.block.block_10 {
	background: url("../i/block_10_header.png") no-repeat left top;
}

.block.block_13 {
	background: url("../i/block_13_header.png") no-repeat left top;
}

.block.block_13 .block_content {
	width: 758px;
}

.block.block_10 .block_content {
	width: 578px;
}

.block.block_3 .block_content {
	width: 158px;
}

.block.block_3.black_block {
	background: url("../i/block_3_header_black.png") no-repeat left top;
}

.block h5, .block h1 {
	font-size: 16px;
	color: #414141;
	margin: 8px 0 0 10px;
	height: 23px;
}

.block h5.bigger {
	font-size: 140%;
	margin: 6px 0 2px 12px;
}

.block.block_3.black_block h5 {
	color: #FFFFFF;
}

.block.block_3 h5 {
	font-size: 14px;
	padding-top: 1px;
	height: 22px;
	padding-left: 23px;
}

.zend_form dd {
	margin-bottom: 15px;
}

dt, dd {
	margin-bottom: 10px;
}

.claro .dijitRadio {
	vertical-align: top;
	margin: 0 7px 0 3px;
}

.table {
	width: 100%;
	border: 1px solid #808080;
	border-collapse: collapse;
}

.table thead td {
	background: #333333;
	color: white;
	text-align: center;
	font-weight: bold;
}

.table td {
	padding: 5px 10px;
	border: 1px solid #808080;
}

.productTable {
	width: 100%;
}

.productTable td {
	border: 1px solid #808080;
	border-collapse: collapse;
	font-size: 11px;
	padding: 3px;
}

#search_in_link {
	background: url("../i/hints.png") no-repeat 9px 0;
	height: 273px;
	padding-top: 50px;
}

#search_in_link table {
	margin: 0 0 0 6px;
}

#search_in_link .first_letters {
	font-size: 22px;
	padding-right: 9px;
}

.glassNode {
	overflow: hidden;
	position: absolute;
	visibility: hidden;
}

.akppPageList h4 {
	background: #B0B0B0;
	color: white;
	padding: 5px;
	text-align: center;
}

.akppPageList h4 a {
	color: white;
}

/**************************************** Footer */
#footer {
	margin-top: 20px;
	background: #F2F2F2;
	clear: both;
}

#footer p {
	font-size: 11px;
	line-height: 13px;
	color: #666666;
}

#footer .bigger {
	font-size: 14px;
	line-height: 17px;
}

/**************************************** Index Page */
.dijitButtonIndexSelectButton .dijitButtonContents {
	width: 202px;
}

/**************************************** Claro */
.claro .dijitButton .dijitButtonNode, .claro .dijitDropDownButton .dijitButtonNode, .claro .dijitComboButton .dijitButtonNode, .claro .dijitToggleButton .dijitButtonNode {
	border: 1px solid #82C076;
	background-image: url(../i/button.png);
	background-color: #ECFEE9;
}

.claro .dijitButton.redButton .dijitButtonNode {
	border: 1px solid #C07677;
	background-color: #FEE9F1;
}

.claro .dijitButtonActive .dijitButtonNode, .claro .dijitDropDownButtonActive .dijitButtonNode, .claro .dijitComboButtonActive .dijitButtonNode, .claro .dijitToggleButtonActive .dijitButtonNode {
	background-color: #B9FFAB;
}

.claro .dijitButtonHover .dijitButtonNode,
.claro .dijitDropDownButtonHover .dijitButtonNode,
.claro .dijitComboButton .dijitButtonNodeHover,
.claro .dijitComboButton .dijitDownArrowButtonHover,
.claro .dijitToggleButtonHover .dijitButtonNode {
	background-color: #B9FFAB;
}

.claro .dijitTextBox .dijitInputField {
	/* margin: 2px 0 0 4px; */
}

.claro .bigButton .dijitButtonText {
	padding-top: 3px;
	font-size: 18px;
}

.bigButton .dijitButton_bullet_wrench {
	width: 36px;
	height: 34px;
	background: url("../i/bullet_wrench_32.png") no-repeat 1px 2px;
}

#leftMenu.hidden {
	border: 1px solid grey;
	width: 300px;
	background: white;
	top: 215px;
	position: absolute;
	display: none;
	left: 50%;
	margin: -40px 0 0 170px;
	padding: 10px 0;
}

#akppTopLinks {
	padding: 12px 0;
	display: none;
	position: absolute;
	top: 213px;
	background-color: white;
	border: 1px solid grey;
}

#akppTopLinks li a {
	color: #717376;
}

#akppTopLinks li a:hover {
	color: #8AB821;
}

#akppTopLinks li {
	list-style: none;
	/*background: url(../i/bullet_black.png) no-repeat left 1px;*/
}

#oilLinksRop {
	padding: 12px;
	display: none;
	position: absolute;
	top: 213px;
	background-color: white;
	border: 1px solid grey;
	width: 914px;
}

.analogProduct td {
	background: #FDF5D4;
}